
@media(max-width: 1065px){
    .card{
        width: 50%;
        margin-bottom: 2rem;
    }
    .main-content{
        flex-direction: column;
    }
    .about-us-img{
        width: 100%;
        margin-bottom: 1rem;
    }
    .about-us-text{
        width: 100%;
    }
    .management-content{
        margin-bottom: 0;
    }
}
@media(max-width: 550px){
    .card{
        width: 100%;
        margin-bottom: 2rem;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .main-content{
        flex-direction: column;
    }
    .about-us-img{
        width: 100%;
        margin-bottom: 1rem;
    }
    .about-us-text{
        width: 100%;
    }
    .management-content{
        margin-bottom: 0;
    }
}